---
title: "Ventures"
description: ""
date: 2018-09-14
updated: 2021-02-20
draft: false
weight: 1
---

<div class="bg-white pb-6 sm:pb-8 lg:pb-12">
    <div class="mx-auto max-w-screen-2xl px-4 md:px-8">
        <section class="flex flex-col justify-between gap-6 sm:gap-10 md:gap-16 lg:flex-row">
            <!-- content - start -->
            <div class="flex flex-col justify-center sm:text-center lg:py-12 lg:text-left xl:w-5/12 xl:py-24">
                <p class="mb-4 font-semibold text-indigo-500 md:mb-6 md:text-lg xl:text-xl">For a better Congo</p>
                <h1 class="mb-8 text-4xl font-bold text-black sm:text-5xl md:mb-12 md:text-6xl">Une Fleur Pour La Paix</h1>
                <p class="mb-8 leading-relaxed text-gray-500 md:mb-12 lg:w-4/5 xl:text-lg">Embarking on a mission to transform Congo into a beacon of hope, together with Dr Denis Mukwege, a renowned gynecologist and Nobel Peace Prize laureate, lets envision a future where sustainable development, ethical resource utilization, and technological innovation pave the way for a prosperous nation. As a resilient advocate against wartime sexual violence, he champions the inclusive integration of global citizens, deploying cutting edge technology to establish a harmonious balance between progress and societal wellbeing. Join Flowers4Peace and Dr Mukwege on this transformative journey for a brighter, more equitable Congo.</p>
                <div class="flex flex-col gap-2.5 sm:flex-row sm:justify-center lg:justify-start">
                    <a href="https://www.denismukwege2023.com/" class="inline-block rounded-lg bg-indigo-500 px-8 py-3 text-center text-sm font-semibold text-white outline-none ring-indigo-300 transition duration-100 hover:bg-indigo-600 focus-visible:ring active:bg-indigo-700 md:text-base">Learn more</a>
                    <a href="/fundraise" class="inline-block rounded-lg bg-gray-200 px-8 py-3 text-center text-sm font-semibold text-gray-500 outline-none ring-indigo-300 transition duration-100 hover:bg-gray-300 focus-visible:ring active:text-gray-700 md:text-base">Donate</a>
                </div>
            </div>
            <!-- content - end -->
            <!-- image - start -->
            <div class="h-48 overflow-hidden rounded-lg bg-gray-100 shadow-lg lg:h-auto xl:w-5/12">
                <img
                    src="home/flowergirls2.jpeg"
                    loading="lazy"
                    alt="Photo by Fakurian Design"
                    class="h-full w-full object-cover object-center"
                >
            </div>
            <!-- image - end -->
        </section>
    </div>
</div>

{% row(style="left" margin="none" reverse="rightreserve" padding="bottom") %}

<div class="bg-white py-6 sm:py-8 lg:py-12">
    <div class="mx-auto max-w-screen-2xl px-4 md:px-8">
        <div class="flex flex-col overflow-hidden rounded-lg bg-gray-900 sm:flex-row md:h-80">
            <!-- content - start -->
            <div class="flex w-full flex-col p-4 sm:w-1/2 sm:p-8 lg:w-2/5">
                <h2 class="mb-4 text-xl font-bold text-white md:text-2xl lg:text-4xl">
                    Denis Mukwege
                    <br>
                    2023
                </h2>
                <p class="mb-8 max-w-md text-gray-400">"My only motivation is to save and develop our country, what I am going to do is the continuation of my action and my commitment over the last 40 years in the service of my people"</p>
                <div class="mt-auto">
                    <a href="https://www.nobelprize.org/prizes/peace/2018/mukwege/biographical/" class="inline-block rounded-lg bg-white px-8 py-3 text-center text-sm font-semibold text-gray-800 outline-none ring-indigo-300 transition duration-100 hover:bg-gray-100 focus-visible:ring active:bg-gray-200 md:text-base">Biography</a>
                </div>
            </div>
            <!-- content - end -->
            <!-- image - start -->
            <div class="order-first h-48 w-full bg-gray-700 sm:order-none sm:h-auto sm:w-1/2 lg:w-3/5">
                <img
                    src="home/flowers4peace.jpeg"
                    loading="lazy"
                    alt="Photo by Dom Hill"
                    class="h-full w-full object-cover object-center"
                >
            </div>
            <!-- image - end -->
        </div>
    </div>
</div>

{% end %}

{% row(style="center" margin="narrow" padding="TOP") %}

# Nurturing Unity, Inspiring Transformation

### A Floral Symphony for a Renewed Congo

![placeholder](flowerunity.png#mx-auto)

<br>
<br>

At the heart of Dr. Mukwege's visionary blueprint lies a commitment to unity and collective action, aiming to comprehensively rejuvenate the Democratic Republic of the Congo.

<br>

Through strengthened institutions, reformed education, universal health coverage, and an innovative "New Congolese Economy," he envisions a nation built on ethical leadership, where every pillar — from justice and energy to culture and diplomacy — contributes to the greater good of the Congolese people.

<br>

__Flowers 4 Peace__ invites you to join this transformative journey, as Dr. Mukwege's ethical and responsible leadership blossoms into a flourishing Congo.

<br>

<button>[See Our Main Pillars](/vision)</button>

{% end %}

{% row(style="" reverse="rightreserve") %}

## A Beacon of Hope
### The Democratic Republic of Congo

Congo, with its breathtaking landscapes, from the misty peaks of the Rwenzori Mountains to the lush expanse of the Congo Rainforest, is a land of untapped beauty and potential. Dr. Denis Mukwege, a figure of resilience and hope, envisions a future where this natural treasure can be harnessed for the betterment of its people and the world. His dream is to transform Congo into a beacon of hope, a testament to what can be achieved when respect for both the planet and its inhabitants takes precedence.

<br>

Dr. Mukwege's vision for Congo is one where its vast natural resources, including minerals, rivers, and fertile lands, are utilized sustainably and ethically. He sees a nation where the wealth generated from these resources is reinvested in the people — in education, healthcare, and infrastructure, paving the way for a brighter, more prosperous future.

<br>

Central to his mission is the idea of Congo as an inclusive haven, open to global citizens who share a commitment to building a better planet. He imagines a Congo that leads by example in environmental stewardship, where conservation efforts protect its unique biodiversity and where green technology and renewable energy are at the forefront of its development.


<button>[See Our Project Ideas](/features)</button>

|||

![Image](forest.jpeg#medium#mx-auto)

{% end %}

