---
title: Dr. Alain Mukwege
weight: 4
description: Doctor and human rights activist
taxonomies:
    people: [alain_mukwege]
    categories: [foundation]
extra:
    imgPath: alain_mukwege.jpeg 
    organizations: [threefold_tech]
    countries: [Egypt]
    cities: [Cairo]
    private: 0
    socialLinks: {
        LinkedIn: https://www.linkedin.com/in/ahmed-hanafy-7250/,
        github: https://github.com/AhmedHanafy725,
        websites: https://threefold.tech,
    }
---
Doctor and human rights activist, Dr. Alain Mukwege, whose work is inspired by his renowned father, Congolese physician Denis Mukwege, recipient of the 2018 Nobel Peace Prize, is researching a new way to help repair large fistulas, most commonly caused by complications during childbirth or as a result of sexual violence.
Dr. Alain Mukwege currently resides in Ann Arbor, Michigan, where he is undergoing training in obstetrics and gynecology. He is also a member of the advisory board of the American branch of the Panzi Foundation, founded by his father, which shares the name of the Panzi Hospital, where Dr. Denis Mukwege treats thousands of women who are victims of sexual violence. Panzi Foundation USA is a non-profit organization with a mission to provide holistic care (considering the "whole human being": physical, emotional, mental, and spiritual aspects) to victims of sexual violence and advocate for an end to violence against women and girls in the DR Congo and beyond its borders.
Within this framework, Dr. Alain Mukwege's work also involves establishing partnerships between American institutions and the Panzi Hospital to help develop local Congolese capacities to address local issues. This has been manifested through collaborations with institutions such as the School of Nursing at the University of Michigan, where Dr. Alain Mukwege has been involved in research, and with World without Genocide, a human rights advocacy organization based at the Mitchell Hamline School of Law (Minnesota). World Without Genocide promotes education and action to protect the innocent, prevent genocide, pursue the guilty, and remember those whose lives and cultures have been destroyed by genocide. Dr. Alain Mukwege also conducts several conferences.
Inspired by His Father
From a young age, Alain Mukwege knew he wanted to become a doctor. "When I was about nine years old, I accompanied my father as he treated patients in a small field hospital. It was a very poor region of the country, but what struck me was the expression of gratitude when he helped people feel better. It was beyond material things," he stated in an interview with the School of Nursing at the University of Michigan.
Dr. Alain Mukwege holds a Master's degree in clinical research and translational science, obtained in 2010 at the Evangelical University in Africa, a private evangelical Christian university in the DRC, located in the South Kivu province, in the city of Bukavu. His research focuses on developing mechanisms to improve women's health and prevent gender-based violence. In the same year, he began working at the Panzi Hospital as a physician and teaching assistant. Alain Mukwege believed that the best way for him to have a widespread impact was through research. Thus, in 2011, he traveled to the United States to pursue a Master's in clinical research at the Mayo Clinic, a world-renowned American hospital-university and research federation located in Rochester, Minnesota. In 2019-2020, the Mayo Clinic was ranked the best hospital in the United States, across all specialties, by the US News & World Report magazine.
Research on Fistula Repair
Furthermore, Dr. Alain Mukwege conducted research at the School of Nursing at the University of Michigan in the USA on a new way to help repair large fistulas (holes/tears) between the bladder and the vagina. These fistulas are most often caused by complications during childbirth or as a result of rape, especially when foreign objects are used. Fistulas can cause a constant leakage of urine from the vagina, making daily life difficult and stressful for survivors.

Alain Mukwege's work, as explained by the School of Nursing at the University of Michigan in the USA, builds on one of his father's techniques using the woman's own small lips to repair the fistula. Denis Mukwege's technique is more successful in restoring continence and reducing the risks of complications such as rejection or infection, compared to other strategies. For the success of this technique, the woman must have enough tissue that can be safely stretched to close the fistula.
To use local resources to address local issues, it is stated that Alain Mukwege analyzed the technique of elongating the small lips, which usually begins before adolescence and continues into adulthood. Women practice elongation by regularly self-tractioning the lips, often using a plant-extracted product as a lubricant. After a period, the lips are enlarged.
Dr. Alain Mukwege received a grant funded by the African Social Research Initiative (ASRI) to better understand the mechanisms behind elongation. He hopes that by developing a factual understanding of the time it takes for the lips to elongate and the role played by the plant extract, the technique can be used to help women who may need surgery for large fistulas.
Genital Modification
However, the practice of elongation is considered by the World Health Organization as genital mutilation. Dr. Alain Mukwege advocates for a change in this classification. "The essential thing is consent. This is something a woman does for her own pleasure. True genital mutilation is done traumatically to deprive women of their sexuality," he explains.
Dr. Alain Mukwege, it is stated, believes that the most appropriate classification would be the term "genital modification." He compares it to labiaplasty, a procedure gaining popularity in developed countries for women who wish to shorten their lips, usually for reasons of comfort or beauty.
Dr. Alain Mukwege, as mentioned by the university, hopes that better understanding this elongation will allow women to feel more confident in their bodies, regardless of their lips. He is convinced that women's motivation and the results of the practice deserve consideration. "If we find that the technique is harmful, we can educate women on why they shouldn't do it. But our initial work shows that most women are very satisfied with the results and have spoken openly about it. It is perceived negatively in Western communities, but when you talk to African women, most of them are very proud. Their feelings and culture must be respected," said the doctor, according to the University of Michigan.
Continuing His Famous Father's Vision and Mission
Alain Mukwege, it is explained, who lives in the United States with his wife and children, plans to return to the DRC after his four-year residency in obstetrics and gynecology. "I want to acquire different knowledge and bring it back to the DRC to improve the quality of life for my people. That would be the best thing for me."
As for comparisons with his father's great reputation, Dr. Alain Mukwege stated that the only pressure he feels comes from within. "He has done so much, and I want to contribute as much as he has. That's the pressure I feel. My dream is to continue his mission and vision. We must empower women because if you empower women, you are able to empower the entire community and future generations."

